:host {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.profile {
  &-avatar {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: white;
  }

  &-name {
    margin: 0;
    font: var(--mat-sys-title-large);
  }
}
